Subject: [Fot] FOT Team Support at Thompson Midnight Madness HRG Races

From: James Trudeau via Fot <[email-masked]>
Date: Sun, 7 Jul 2024 15:21:41 -0400

Suited up and ready to head to grid in 10 minutes hit my fuel pump and starter buttons on my Spit, only to hear a lonely click and no motor turning ignition. Again. Click. Out of car, hood up, frantically checking for obvious problems: fuel pump, oil pressure override, loose wires? Nothing obvious. 

Jumped on my bike to consult with FoT members Mike Harmuth and Phil Gott. Get it push started and we will look at it after. 

I return to my car and strap in, when I look up, Phil Gott is there orchestrating the push and as my group is released I get the car started (to face a flag waving official in my path - don’t make me stall!). 

After my session, Phil came by and checked continuity- all good to the starter: Phil’s prediction was a broken wire inside. Frustrating since I’d replaced it two weeks ago!

Since I has my old starter, Phil suggested I pull the new one and we’d refresh the old one before the afternoon session!

Jackie up the car, wheel off, transmission cowling off, oil pressure sensor off and the bolts and soon starter follow. 

What followed was a lesson in troubleshooting as Phil and Mike tested old and new starters with my lithium jump pack in the bed of a utility golf cart. . The new starters internal jump was separated from its terminal lug. The old starters solenoid was indeed grimy (which caused the intermittent problems that had prompted the purchase of a new British Starter.)With Phil and Mike sanding contacts and reassembling components, I was reduced to tool supplier. 

With the old starters health rejuvenated, it was handed over to me to install, with Mike down on the asphalt holding wrenches and making jokes. 

The solution worked, the car is again starting on command!

So my thanks again to FOT’s Phil, and Mike (and Mark Wheatley on some other questions) for getting this vintage novice “back on track.”  Mike and I had some close racing in the later sessions (that Mike as HRG leader organizes!). 

Jim

Sent from my iPhone
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]